html,body,div,object,iframe,h1,h2,h3,p,blockquote,ol,ul,li,form,fieldset,legend,label,table,header,footer,nav,section{margin:0;padding:0;border:0;outline:none;}
ol,ul{list-style:none;}
ul.anteaters{list-style-type: circle;padding:7px 0px;}
ul.anteaters li {margin-left: 35px;}
header,footer,nav,section,article,hgroup,figure{display:block;}
legend{display:none;}
div#preload{display:none;}
html{height:100%;width:100%;}
html.box{width:100%;height:100%;background:#fbeccb url(https://www.gigantic.bike/images/backgrounds/tan_background.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;}
body{font-weight:normal;font-family:'Oswald', sans-serif;font-weight:300;font-size:100%;color:#44449f;}
.centered{position:relative;width:90%;min-width:320px;max-width:1000px;padding:0;margin:0 auto;}
hr{width:80%;color:#abd17a;background-color:#44449f;border-color:#44449f;}
.borderless{border: none}
a.cssmouseover{display:block;width:70px;height:70px;background-position:0px 0px;}
a.cssmouseover:hover{background-position:0px -70px;}
a.pagelinks_mouseover{display:block;width:231px;height:231px;background-position:0px 0px;}
a.pagelinks_mouseover:hover{background-position:0px -231px;}
a.pagelinks_180_mouseover{display:block;width:180px;height:180px;background-position:0px 0px;}
a.pagelinks_180_mouseover:hover{background-position:0px -180px;}
a.pagelinks_151_mouseover{display:block;width:151px;height:151px;background-position:0px 0px;}
a.pagelinks_151_mouseover:hover{background-position:0px -151px;}
a.pagelinks_small_mouseover{display:block;width:100px;height:100px;background-position:0px 0px;}
a.pagelinks_small_mouseover:hover{background-position:0px -100px;}
#demo_top_wrapper{position:relative;width:100%;z-index:99;margin:0 0 150px 0;}
@media only screen and (max-width:1075px){#widenav{display:none;}}
@media only screen and (min-width:1075px){#narrownav{display:none;}}
#sticky_navigation_wrapper{width:100%;height:50px;}
.demo_container{position:relative;width:100%;height:80px;margin:0 auto;opacity:0.9;filter:alpha(opacity=9);-moz-opacity:0.9;background: url(https://www.gigantic.bike/images/backgrounds/blue_BG.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;font-family:'EB Garamond', serif;font-size:1.6em;}
#sticky_navigation{position:relative;width:100%;height:80px;text-align:center;}
#sticky_navigation ul{list-style:none;display:inline-block;margin: 0;padding: 0;zoom:1;*display: inline;}
#sticky_navigation ul li{margin:0;padding:0;display:inline;}
#sticky_navigation ul li a{display:block;float:left;margin:0;padding:0 10px;height:70px;line-height:70px;}
.header_links a:link{text-decoration:none;color:#9ec4d7;font-weight:normal;}
.header_links a:visited{text-decoration:none;color:#9ec4d7;font-weight:normal;}
.header_links a:active{text-decoration:none;color:#9ec4d7;font-weight:normal;}
.header_links a:hover{text-decoration:none;color:#ffffff;font-weight:normal;}
.bandname_links a:link{text-decoration:none;font-size:2.0em;color:#211e4d;}
.bandname_links a:visited{text-decoration:none;font-size:2.0em;color:#211e4d;}
.bandname_links a:active{text-decoration:none;font-size:2.0em;color:#211e4d;}
.bandname_links a:hover{text-decoration:underline;font-size:2.0em;color:#211e4d;}
.sky_row{position:relative;float:left;clear:left;width:100%;min-width:320px;background: url(https://www.gigantic.bike/images/backgrounds/top-banner-web-opt.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
.mountain_row{position:relative;float:left;clear:left;width:100%;min-width:320px;background: url(https://www.gigantic.bike/images/backgrounds/mid-banner-web-opt.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
.trail_row{position:relative;float:left;clear:left;width:100%;min-width:320px;background: url(https://www.gigantic.bike/images/backgrounds/low-banner-web-opt.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
.tan_row{position:relative;float:left;clear:left;width:100%;min-width:320px;background:#fbeccb url(https://www.gigantic.bike/images/backgrounds/tan_background.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
@media only screen and (max-width:800px){
  .sky_row{background-attachment:scroll;}
  .mountain_row{background-attachment:scroll;}
  .trail_row{background-attachment:scroll;}
  .tan_row{background-attachment:scroll;}
}
.dark_blue_row{position:relative;float:left;clear:left;width:100%;min-width:320px;color:#9ec4d7;background: #31527b url(https://www.gigantic.bike/images/backgrounds/blue_BG.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
.chain_border{position:relative;float:left;margin-top:-15px;width:100%;min-width:320px;min-height:20px;}
#gigantic_title{position:relative;float:left;width:80%;margin-left:10%;margin-bottom:250px;}
@media only screen and (max-width:1100px){#gigantic_title{margin-top:60px;}}
#sub_title{position:relative;float:left;clear:left;width:100%;margin:0px;color:#44449f;text-align:center;letter-spacing:0.1em;}
#page_top_sponsors{position:relative;float:left;clear:left;width:90%;margin-left:5%;}
#page_top_sponsors_first_row{position:relative;float:left;width:67%;}
@media only screen and (max-width:1095px){#page_top_sponsors_first_row{width:88%;margin-left:12%;}
}
@media only screen and (max-width:850px){#page_top_sponsors_first_row{width:100%;margin-left:0%;}
}
#page_top_sponsors_second_row{position:relative;float:left;width:33%;}
@media only screen and (max-width:1095px){#page_top_sponsors_second_row{clear:left;margin-top:10px;width:75%;margin-left:25%;}
}
#social_media{position:relative;float:left;clear:left;width:100%;height:100%;padding-bottom:20px;opacity:0.85;filter:alpha(opacity=85);-moz-opacity:0.85;background:#9ec4d7;}
.social_media_icon{position:relative;float:left;padding:5px 0px;margin-left:5%;margin-right:4%;width:70px;height:70px;}
@media only screen and (max-width:1100px){.social_media_icon{margin-left:4%;margin-right:3%;}
}
@media only screen and (max-width:700px){.social_media_icon{margin-left:2%;margin-right:2%;}
}
.page_links_row{position:relative;float:left;padding:40px 0px;color:#31527b;}
.page_links_column{position:relative;float:left;padding:40px 0px;width:250px;}
.rounded_text_block_transparent{
    position:relative;
    float:left;
    padding:10px;
    margin-bottom:20px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
    border-radius:15px;
    background: #fff; /* fallback for browsers that don't understand rgba */
    border: none 0px #9ec4d7; /* fallback for browsers that don't understand rgba */
    background-color: rgba(255,255,255,0.6); /* slighly transparent white */
    border-color: rgba(158,167,215,0); /*Very transparent black*/
}
@media only screen and (max-width:900px){.page_links_column{display:none;}}
.page_links_information_light{position:relative;float:right;margin:40px 10px;padding:20px 15px;width:65%;max-width:800px;min-width:280px;font-size:1.3em;color:#31527b;}
@media only screen and (max-width:1100px){.page_links_information_light{width:60%;}
}
@media only screen and (max-width:900px){.page_links_information_light{width:80%;}
}
.page_links_information_dark{position:relative;float:right;margin:40px 10px;padding:20px 15px;width:65%;max-width:800px;min-width:280px;font-size:1.3em;color:#9ec4d7;}
@media only screen and (max-width:1100px){.page_links_information_dark{width:60%;}
}
@media only screen and (max-width:900px){.page_links_information_dark{width:50%;}
}
@media only screen and (max-width:800px){.page_links_information_dark{width:30%;}
}
.page_links_light{position:relative;float:left;padding:0px 7px 20px 7px;text-align:center;font-size:1.3em;color:#31527b;}
@media only screen and (max-width:1100px){.page_links_light{font-size:1.7em;}
}
.page_links_dark{position:relative;float:left;padding:0px 7px 20px 7px;text-align:center;font-size:1.3em;color:#9ec4d7;}
@media only screen and (max-width:1100px){.page_links_dark{font-size:1.7em;}
}
.section_header{position:relative;float:left;width:100%;margin-top:40px;text-align:center;}
.section_header_underline{}
@media only screen and (max-width:700px){.section_header_underline{width:80%;}
}
.page_link_circle{position:relative;float:left;}
.page_link_circle_151{position:relative;float:left;margin-left:50px;}
.page_link_circle_180{position:relative;float:left;margin-left:25px;}
.page_link_circle_small{position:relative;float:left;padding-top:30px;padding-bottom:0px;padding-left:20px;padding-right:20px;margin-left:35px;width:120px;font-size:0.8em;}
p.gigantic_paragraph{position:absolute;}
#content-two{display:none;}
#sponsors{position:relative;float:left;clear:both;width:100%;height:300px;}
#ticketing_large{position:relative;float:left;width:90%;}
@media only screen and (max-width:900px){#ticketing_large{display:none;}
}
#ticketing_small{position:relative;float:left;width:100%;}
@media only screen and (min-width:900px){#ticketing_small{display:none;}
}
#map{position:relative;float:left;clear:left;margin:auto;margin-top:25px;height:600px;width:600px;}
.youtube_video{}
@media only screen and (max-width:800px){.youtube_video{display:none;}
}
.box_title{opacity:0.9;filter:alpha(opacity=9);-moz-opacity:0.9;background: #31527b url(https://www.gigantic.bike/images/top-banner-web-opt.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;font-family:'EB Garamond', serif;font-size:1.6em;}
.box_title_text{position:relative;float:left;padding:15px;}
.box_content{position:relative;float:left;height:100%;padding:15px;font-size:1.4em;}
.title_dark{font-family:'EB Garamond', serif;font-size:2.5em;color:#31527b;}
@media only screen and (max-width:600px){.title_dark{font-size:2em;}
}
.title_light{font-family:'EB Garamond', serif;font-size:2.5em;color:#9ec4d7;}
@media only screen and (max-width:600px){.title_light{font-size:2em;}
}
.content_title_dark{font-family:'Oswald', sans-serif;font-size:1.8em;}
.content_title_light{font-family:'Oswald', sans-serif;font-size:1.8em;}
.bold_dark{font-family:'Oswald', sans-serif;font-weight:bold;color:#31527b;}
.bold_light{font-family:'Oswald', sans-serif;font-weight:bold;color:#9ec4d7;}
.underline_dark{font-family:'Oswald', sans-serif;text-decoration:underline;color:#31527b;}
.bold_red{font-family:'Oswald', sans-serif;font-weight:bold;color:#e3170d;}
.red{font-family:'Oswald', sans-serif;color:#e3170d;}
.class1 a:link{text-decoration:none;color:#9ec4d7;font-weight:normal;}
.class1 a:visited{text-decoration:none;color:#9ec4d7;font-weight:normal;}
.class1 a:active{text-decoration:none;color:#9ec4d7;font-weight:normal;}
.class1 a:hover{text-decoration:underline;color:#9ec4d7;font-weight:normal;}
.class3 a:link{text-decoration:none;color:#31527b;font-weight:normal;font-size:1.8em;}
.class3 a:visited{text-decoration:none;color:#31527b;font-weight:normal;font-size:1.8em;}
.class3 a:active{text-decoration:none;color:#31527b;font-weight:normal;font-size:1.8em;}
.class3 a:hover{text-decoration:underline;color:#31527b;font-weight:normal;font-size:1.8em;}
.class4 a:link{text-decoration:none;color:#31527b;font-weight:normal;font-size:2.3em;}
.class4 a:visited{text-decoration:none;color:#31527b;font-weight:normal;font-size:2.3em;}
.class4 a:active{text-decoration:none;color:#31527b;font-weight:normal;font-size:2.3em;}
.class4 a:hover{text-decoration:underline;color:#31527b;font-weight:normal;font-size:2.3em;}
.class1_bold_dark a:link{text-decoration:none;color:#31527b;font-weight:bold;}
.class1_bold_dark a:visited{text-decoration:none;color:#31527b;font-weight:bold;}
.class1_bold_dark a:active{text-decoration:none;color:#31527b;font-weight:bold;}
.class1_bold_dark a:hover{text-decoration:underline;color:#31527b;font-weight:bold;}
.class1_dark a:link{text-decoration:none;color:#31527b;font-weight:normal;}
.class1_dark a:visited{text-decoration:none;color:#31527b;font-weight:normal;}
.class1_dark a:active{text-decoration:none;color:#31527b;font-weight:normal;}
.class1_dark a:hover{text-decoration:underline;color:#31527b;font-weight:normal;}
.highlighted{padding:3px;background:#FF8C00;border:1px solid #FF8000;line-height:1.8em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.error_highlighted{padding:1px 2px;background:#FFD700;border:1px solid #FFD700;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
label.gigantic{position:relative;float:left;clear:left;margin:11px 11px 0 0;width:120px;text-align:left;}
input.gigantic[type=text]{position:relative;float:left;width:260px;height:20px;padding:8px;margin:8px 0 20px 0;background:#F8F8FF;border:1px solid #31527b;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
input.gigantic[type=email]{position:relative;float:left;width:260px;height:20px;padding:8px;margin:8px 0 20px 0;background:#F8F8FF;border:1px solid #31527b;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
input.gigantic[type=password]{position:relative;float:left;width:260px;height:20px;padding:3px 10px 0px 10px;margin:8px 0 20px 0;background:#F8F8FF;border:1px solid #333333;font-weight:normal;font-size:1.0em;color:#000000;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7;}
input::-webkit-input-placeholder{font-weight:normal;font-size:1.0em;color:#000000;}
input:-moz-placeholder{font-weight:normal;font-size:1.0em;color:#000000;}
select.gigantic{position:relative;float:left;width:280px;height:35px;padding:8px;margin:8px 0 20px 0;background:#F8F8FF;border:1px solid #31527b;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
textarea.gigantic{position:relative;float:left;width:300px;height:100px;padding:8px;margin:8px 0 20px 0;background:#F8F8FF;border:1px solid #31527b;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
textarea::-webkit-input-placeholder{font-weight:normal;font-size:1.0em;color:#000000;}
textarea:-moz-placeholder{font-weight:normal;font-size:1.0em;color:#000000;}
input:focus, textarea:focus{}
input[type=submit]{position:relative;float:left;margin-top:15px;padding:5px;border:1px solid #333333;text-decoration:none;font-weight:normal;font-size:1.0em;color:#ffffff;background:#31527b;border-radius:5px;cursor:pointer;}
input[type=submit]:hover{background:#31527b;-webkit-transition:background-color 600ms linear;-moz-transition:background-color 600ms linear;-o-transition:background-color 600ms linear;-ms-transition:background-color 600ms linear;transition:background-color 600ms linear;}
@media only screen and (max-width:900px){input[type=submit]{clear:left;}
}
.btn{padding:5px;border:1px solid #333333;text-decoration:none;font-weight:normal;font-size:1.0em;color:#ffffff;background:#31527b;border-radius:5px;cursor:pointer;}
iframe[src="about:blank"]{display:none;}
/* picture upload floating boxes */
/* Z-index of #mask must lower than #boxes .window */
#mask {
    position:absolute;
    z-index:9000;
    display:none;
}
   
#boxes .window {
    position:fixed;
    width:750px;
    min-height:400px;
    display:none;
    z-index:9999;
    padding:0px;
}

#boxes #dialog {
    width:700px;
    min-height:400px;
    background: #ffffff;
    border:1px solid #000000;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 25px #101010;
    -moz-box-shadow: 0px 0px 25px #101010;
    box-shadow: 0px 0px 25px #101010;
}
/* hide video players if screen too narrow */
@media only screen and (max-width:1075px){#vimeo{display:none;}}
/* hide weekend schedule and show button link to sched if screen too narrow */
@media only screen and (min-width:1059px){#widesched{height:1300px;}}
@media only screen and (max-width:1058px){#widesched{height:2100px;}}
@media only screen and (max-width:550px){#widesched{display:none;}}

/* artist images with hover text effect */
*, *:before, *:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}

.container{
  padding: 1em 0;
  float: left;
  width: 50%;
}
@media screen and (max-width: 640px){
  .container{
    display: block;
    width: 100%;
  }
}

@media screen and (min-width: 900px){
  .container{
    width: 33.33333%;
  }
}

.container .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.content {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

/* hide choose your own adventure images */
@media only screen and (max-width:1000px){.choose_your_own_adventure{display:none;}}